<?php
require_once 'data.php';
$data_content = array();
// Results
$draw1 = "SELECT * FROM content_seo LIMIT 1";
$qdraw1 = mysqli_query($data, $draw1);

if (mysqli_num_rows($qdraw1) > 0) {
    $fdraw1 = mysqli_fetch_assoc($qdraw1);

    $data_content[] = array(
        'title' => $fdraw1['title_seo'],
        'desc' => $fdraw1['desc_seo'],
        'favicon' => $fdraw1['favicon_seo'],
        'sosmed' => $fdraw1['sosmed_image_seo'],
        'sitename' =>  $fdraw1['site_name_seo'],
    );
}


header('Content-Type: application/json');
header('Content-Type: application/json');
header('Content-Type: application/json');
header("Access-Control-Allow-Origin: *");
header("Access-Control-Allow-Headers: Origin, X-Requested-With, Content-Type, Accept");
header("Access-Control-Allow-Methods: GET");
echo json_encode($data_content);
